Debian Bug report logs - #677388
ITP: pinentry-x2go -- GnuPG-card authentication dialog window for X2Go Client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 13 Jun 2012 14:15:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version pinentry-x2go/0.7.5.6-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-x2go-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#677388; Package wnpp. (Wed, 13 Jun 2012 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-x2go-devel@lists.alioth.debian.org, wnpp@debian.org. (Wed, 13 Jun 2012 14:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pinentry-x2go -- GnuPG-card authentication dialog window for X2Go Client
Date: Wed, 13 Jun 2012 16:10:39 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : pinentry-x2go
  Version         : 0.7.5.2
  Upstream Author : Oleksandr Schneyder
* URL             : http://wiki.x2go.org
* License         : GPL-2+
  Programming Lang: C++
  Description     : GnuPG-card authentication dialog window for X2Go Client

X2Go is a serverbased computing environment with
    - session resuming
    - low bandwith support
    - LDAP support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick

This packages contains an X2Go Client add-on. The add-on provides a PIN or
passphrase dialog window for GnuPG card authentication with X2Go.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#677388; Package wnpp. (Thu, 14 Jun 2012 07:51:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. (Thu, 14 Jun 2012 07:51:34 GMT) Full text and rfc822 format available.

Message #10 received at 677388@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 677388@bugs.debian.org
Subject: Re: Bug#677388: ITP: pinentry-x2go -- GnuPG-card authentication dialog window for X2Go Client
Date: Thu, 14 Jun 2012 09:39:55 +0200
[Message part 1 (text/plain, inline)]
usertags 677388 + debian-packaging
thanks

Hi there!

On Wed, 13 Jun 2012 16:10:39 +0200, Mike Gabriel wrote:
>   Description     : GnuPG-card authentication dialog window for X2Go Client
                      ^^^^^^^^^^
AFAIK there is no GnuPG-card, instead it is called OpenPGP (smart)card:

  <https://wiki.debian.org/Smartcards/OpenPGP/>
  <http://www.g10code.de/p-card.html>

Please fix the package description and notice upstream, if needed.

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677388; Package wnpp. (Thu, 14 Jun 2012 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Jun 2012 07:57:03 GMT) Full text and rfc822 format available.

Message #15 received at 677388@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Luca Capello <luca@pca.it>
Cc: 677388@bugs.debian.org
Subject: Re: Bug#677388: ITP: pinentry-x2go -- GnuPG-card authentication dialog window for X2Go Client
Date: Thu, 14 Jun 2012 09:54:27 +0200
[Message part 1 (text/plain, inline)]
Hi Luca,

On Do 14 Jun 2012 09:39:55 CEST Luca Capello wrote:

> usertags 677388 + debian-packaging
> thanks
>
> Hi there!
>
> On Wed, 13 Jun 2012 16:10:39 +0200, Mike Gabriel wrote:
>>   Description     : GnuPG-card authentication dialog window for X2Go Client
>                       ^^^^^^^^^^
> AFAIK there is no GnuPG-card, instead it is called OpenPGP (smart)card:
>
>   <https://wiki.debian.org/Smartcards/OpenPGP/>
>   <http://www.g10code.de/p-card.html>
>
> Please fix the package description and notice upstream, if needed.
>
> Thx, bye,
> Gismo / Luca
>

Fixed! Thanks!
http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pinentry-x2go.git;a=commitdiff;h=eb476f89e56fecfaba6ebb4e3893cc0fb44f1a2f

Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:15 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:04 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:05 GMT) Full text and rfc822 format available.

Message #22 received at 677388-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 677388-close@bugs.debian.org
Subject: Bug#677388: fixed in pinentry-x2go 0.7.5.6-1
Date: Tue, 16 Apr 2013 19:00:07 +0000
Source: pinentry-x2go
Source-Version: 0.7.5.6-1

We believe that the bug you reported is fixed in the latest version of
pinentry-x2go, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677388@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated pinentry-x2go package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Mar 2013 18:52:24 +0100
Source: pinentry-x2go
Binary: pinentry-x2go
Architecture: source amd64
Version: 0.7.5.6-1
Distribution: sid
Urgency: low
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 pinentry-x2go - OpenPGP (smart)card authentication dialog window for X2Go Client
Closes: 677388
Changes: 
 pinentry-x2go (0.7.5.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #677388).
Checksums-Sha1: 
 dc472964b407d8436da1e8d4fd0564d62d16a9e9 2072 pinentry-x2go_0.7.5.6-1.dsc
 140711bd5c03078f71bd9b3e77857c969656b55a 101269 pinentry-x2go_0.7.5.6.orig.tar.gz
 46d8ce28d1a9e8ac18861f780562768ab08da7b0 5040 pinentry-x2go_0.7.5.6-1.debian.tar.gz
 7522dcec4b6f23776c07e84993aa81f8f3c0ba02 64524 pinentry-x2go_0.7.5.6-1_amd64.deb
Checksums-Sha256: 
 53a4a8c816fbd76dcef340ef670c9a35d8074eb264f317ef7b652fa57ad42edb 2072 pinentry-x2go_0.7.5.6-1.dsc
 3085482cc4b81c71c8f5516eee11272eee858a0cbb8c1266781c7e48439d49ca 101269 pinentry-x2go_0.7.5.6.orig.tar.gz
 6105063fd0f377972e2a2e307dc6114f0e528bf3fae7d8478f69e7acf5065eca 5040 pinentry-x2go_0.7.5.6-1.debian.tar.gz
 8436eaaf2b36585f97ec48328ad3fd0b2fc7bb3a249adba2d0a730b74e54b5f4 64524 pinentry-x2go_0.7.5.6-1_amd64.deb
Files: 
 8cc58051a16df5560eada3e3785bc81a 2072 utils extra pinentry-x2go_0.7.5.6-1.dsc
 a6b7d2baf7bdc597cc43c0e3289be0ac 101269 utils extra pinentry-x2go_0.7.5.6.orig.tar.gz
 ec295d9752f3f65b9df1118e7f2a4c03 5040 utils extra pinentry-x2go_0.7.5.6-1.debian.tar.gz
 b98d88c6a916eae214eb55375459d190 64524 utils extra pinentry-x2go_0.7.5.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJRTKBrAAoJEJr0azAldxsx90wQAIZYwBru0a3I6FiFTKxCaet9
d4aYubGjThZXU6Rk6xnjDYd5z3F+XYttcyRCCqC+qnVlDUoDN8z9ea+lu+knkc4h
YNTSjC68aHgvL0yAvMi+5cGHWQA3YJFCgSnVv/cRYOgQ4wD35LMilI2yVZiGjbKv
PjJf8nZFIzUps7tyAZz5c+HEVu7gI26dAbra1OExKgViy7uFPZbZQtlsACHuAn2j
HbocN7Xu0oL3PYoHqnlH0NnCuJlr9/CsQYEKNawUed+afStzdxQBRzsud/jRAbZf
d7dQjK995ZweZY1Tme8fncBDkTd1xqTSKgRrs9yOH0Rx643RRp8WTjhr3zvMqk4D
JRewaq12nCQ+IUNlZGJi8uaRCAzrlOeBW0LL9DCyZWK/qboY3REGszS5zypiy47O
R7d67Z7XKLRuj+Mgng/RSt1wm4Lb46LEWr/kiDiEX74wMmlHj3ykDOo5RLVewiAq
2dLFGBXtZekGMCqakqPrzaLvEGtIXOSlo0NDzQYPFInuExJN4UsXdOvyYdOf3aX9
QfbXr/7gAkaHzysNjc5BY9wUVtflvQ2M/YQ0arQ2HPCHeki9m72D1r9Vr2R3G29P
eVdJPA/j8YJwCEfo10rLgtVZ1z7cYpD18T4TJdJm5kSPD9hM0qQYEeYsbILxl746
qj6ClVZ2Sp4/eAO1woRh
=EZ2r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:11:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.